<?php
namespace Claromentis\Console\Command;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array("_5f041e47" . "957a9f7ad" . "5ae795f46" . "e993c9" => base64_decode("RGlzYWJsZSBhbiBpbnN0YWxsZWQgYXBwb" . "GljYXRpb24="));




class AppDisableCommand extends AppSetStateCommand
{
    public function configure()
    {
        parent::configure();
        $this->setDescription($GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"]["_5f041e47957a9f7ad5ae795f" . "46e993c9"]);
        $this->new_state = false;
    }
}